# scripts/deployment/wait-and-run-all-next-steps.sh

Wait for Terraform to complete, then run all next steps automatically


**Uses common library**: yes

**Has --help**: no

## Usage
`./scripts/deployment/wait-and-run-all-next-steps.sh --help`

## Examples
```bash
./scripts/deployment/wait-and-run-all-next-steps.sh --help
```
